@charset "utf-8";

/*=========================================*/
/* FABaoroとは*/
/*=========================================*/

.about_program{
	width:70%;
	margin: -55px auto 50px auto;
	padding:60px 50px 20px 160px;
	background-color:#F4F4F4;
	text-align: center;
	
}

ul.program_list{
	width: 100%;
	margin: 30px auto;
	display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

ul.program_list li{
	width:100%;
}


p.program_text{
width:30%;
  position: relative;
  margin: 0px 30px 0px 0px;
  padding:10px 25px 10px 10px;
  font-size: 110%;
  line-height:120%;
  font-weight: bold;
	float: left;
	text-align: left;
}

p.program_text:before {
  position: absolute;
  content: '';
  bottom: -3px;
  right: 0;
  width: 0;
  height: 0;
  border: none;
  border-right: solid 15px transparent;
  border-bottom: solid 15px #c7c7c7;
}
p.program_text:after {
  position: absolute;
  content: '';
  bottom: -3px;
  right: 10px;
  width: 100%;
  border-bottom: solid 3px #c7c7c7;
}

p.program_name{
	width: 100%;
  padding:10px 0px 10px 10px;
  font-size: 210%;
  line-height:120%;
	text-align: left;
	color: #ff5913;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	font-weight: 800;
}

p.program_name span{
	padding:0px 0px 0px 0px;
	font-size: 70%;
	color: #000000;
	
}




@media screen and (max-width:1100px) {
	
.about_program{
	width:100%;
	margin: -45px auto 50px auto;
	padding:60px 50px 20px 160px;
	background-color:#F4F4F4;
	text-align: center;
	
}
	
	
p.program_text{
width:40%;
  position: relative;
  margin: 0px 30px 0px 0px;
  padding:10px 25px 10px 10px;
  font-size: 110%;
  line-height:120%;
  font-weight: bold;
	float: left;
	text-align: left;
}	
	
p.program_name{
	width: 100%;
  padding:10px 0px 10px 10px;
  font-size: 200%;
  line-height:120%;
	text-align: left;
	color: #ff5913;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	font-weight: 800;
}
	
	
	
	
	
}


@media screen and (max-width:960px) {
	
	
	
.about_program{
	width:100%;
	margin: -45px auto 50px auto;
	padding:60px 50px 20px 50px;
	background-color:#F4F4F4;
	text-align: center;
	
}
	
ul.program_list li{
	margin: 0px 0px 30px 0px;
}
	
	
p.program_text{
width:100%;
  position: relative;
  margin: 0px 30px 0px 0px;
  padding:10px 25px 10px 10px;
  font-size: 110%;
  line-height:120%;
  font-weight: bold;
	float: none;
	text-align: left;
}	
	
p.program_name{
	width: 100%;
  padding:10px 0px 10px 10px;
  font-size: 160%;
  line-height:120%;
	text-align: left;
}
	
	
	

	
}

/* プログラム紹介*/


.maru_btn_area{
	width:80%;
	margin: 0px auto;
	padding-bottom: 100px;
	text-align: center;
	
}

.maru_btn{
	margin: 0 0px 0 25px;
    width:170px;
    height:170px;
    background-color:#fea404;
    border-radius: 50%; 
    text-align: center;
	float: left;
	z-index: 99;
	position:relative;
}


p.maru_btn_text{
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
    top: 50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	color: #000000;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	font-weight: 800;
	font-size: 100%;
	 text-align: center;
	position: absolute;
}


.triangle3{
	margin:70px auto 0 auto;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid black;
	bottom: 0;
	text-align: center;
}


p.program_list{
	margin:10px auto  5px auto;
	text-align: left;
	font-size:120%;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	font-weight: 900;
	letter-spacing : -0.01em;
	color: #fea404;
}

p.program_detail{
	margin: 0 20px 30px 20px;
	text-align: left;
	font-size: 90%;
	line-height: 200%;
	font-weight: bold;
	
}


@media screen and (max-width:1280px) {
	
	.maru_btn_area{
	width:90%;
	margin: 0px auto;
	padding-bottom: 100px;
	text-align: center;
	
}
	
.maru_btn{
	margin: 0 0px 0 20px;
    width:165px;
    height:165px;
    background-color:#fea404;
    border-radius: 50%; 
    text-align: center;
	float: left;
	z-index: 99;
	position:relative;
}
	
	
}


@media screen and (max-width:1100px) {
	
.maru_btn_area{
	width:90%;
	margin: 0px auto;
	padding-bottom: 100px;
	text-align: center;
	
}
	
.maru_btn{
	margin: 0 0px 0 15px;
    width:150px;
    height:150px;
    background-color:#fea404;
    border-radius: 50%; 
    text-align: center;
	float: left;
	z-index: 99;
	position:relative;
}
	
	
p.maru_btn_text{
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
    top: 50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	color: #000000;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	font-weight: 800;
	font-size: 90%;
	 text-align: center;
	position: absolute;
}


.triangle3{
	margin:50px auto 0 auto;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid black;
	bottom: 0;
	text-align: center;
}
	
}

@media screen and (max-width:960px) {
	
	
.maru_btn_area{
	width:100%;
	margin: 0px auto;
	padding-bottom: 60px;
	text-align: center;
	
}
	
.maru_btn{
	margin:10px 0px 0 10px;
    width:30%;
    background-color:#fea404;
    border-radius: 5%; 
    text-align: center;
	float: left;
	z-index: 99;
	position:inherit;
}
	
	
p.maru_btn_text{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    top: 0%;
    left:0%;
    -webkit-transform: translate(-0%, -0%);
    transform: translate(0%, 0%);
	color: #000000;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	font-weight: 800;
	font-size: 90%;
	 text-align: center;
	position:inherit;
}


.triangle3{
	margin:10px auto 0 auto;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid black;
	bottom: 0;
	text-align: center;
}
	
	
	
	
	
}